Jomsocial 2.8 and TechGasp

techgasp upgraded

Jomsocial released the newest community component version last week and Techgasp already started to upgrade the website and all jomsocial extensions, you are safe with us!. Read More below.

Techgasp Extensions ...Upgrades Started

Demo Social Master

The new Jomsocial 2.8 as many new features and API changes, one of the main changes is the fact that Zend library is no longer required. If you are actually upgrading from version 2.6.x, after the upgrade is complete you can uninstall the zend plugin from the administrator extension manager.

As announced by Jomsocial, the current version 2.8.x does not include support for Joomla short term release 3.0.x. We totally agree with jomsocial policy, only long term releases LTS should be supported and maintained for production websites.

What's up with Techgasp?

We are still very much alive and kicking and providing support for our customers. This year we decided to launch our hosting services and website also upgrade and merge our Techgasp Joomla Extensions website with the new hosting website. Work is under way and hopefully almost concluded.

Joomla Hosting, Speed is Everything!!!

Upcoming changes:

  • New hosting website
  • Upgraded Techgasp Extensions Website
  • Both Websites integrated
  • All Jomsocial Extensions upgraded and compatible with version 2.8.x
  • Ditching Paypal, because it sucks and way not professional
  • New Download System in Techgasp Extensions
  • New Payment system for both websites
  • List goes on

When can I download my favorite Joomla & Jomsocial Extensions?

if all goes well, we should have finish the merging and upgrading process next week. Stay tuned!

Cluster Speed Status - No Mambo-Jambo!